/* Slidorion Stylesheet */
.slidorion_slid {
	position: relative;
	width: 100%;			/* Set to slidorion width. Is equal to .slider + .accordion width */
	height: 510px;			/* Set to slidorion height. Is equal to .slider and .accordion height */
	left: 0%;
	background: #CBCBCB;
	padding: 2px;
	border: 1px solid #BBB;
}

.slider_slid {
	width: 68%;
	height: 100%;
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}
 
.slider_slid .slide_slid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.accordion_slid {
	width: 32%;
	height: 100%;
	font-family: Verdana;
	background: #eee;
	box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	position: relative;
	z-index:999;
	overflow-y: scroll;
	float: left;
}

.accordion_slid .header_slid {
	padding: 4px 8px;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 59%, #dcdcdc 100%);
	background: -webkit-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: -o-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: -ms-linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	background: linear-gradient(top, #ededed 59%,#dcdcdc 100%);
	border-top: 1px solid #ccc;
    text-align:left;
}

.accordion_slid .header_slid:first-child {
	border-top: none;
}

.accordion_slid .header_slid:hover {
	background: #EDEDED;
	cursor: pointer;
}

.accordion_slid .header_slid.active {
	border-bottom: none;
	background: #676767 !important;
	color: #FFF;
}

.accordion_slid .content_slid {
	height: 258px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: normal;
	font-size: 15px;
	line-height: 15px;
	margin: 0;
	padding: 10px;
	border: none;
	background: #d6d6d6;
	background: -moz-linear-gradient(top, #d6d6d6 0%, #ffffff 10%);
	background: -webkit-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -o-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: -ms-linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	background: linear-gradient(top, #d6d6d6 0%,#ffffff 10%);
	overflow:auto;
    text-align:left;
}

.accordion_slid .content_slid p {
	margin-bottom: 10px;
}

.slidorion_slid .slidorion-nav {
    position: absolute;
    top: 200px;
    width: 16px;
    height: 27px;
    z-index: 9999;
    background: url('https://0ccaec.claudeassets.com/20240713231310im_/https://www.zippedshoes.com/js/slidoron/img/arrows.png') 0 0 no-repeat;
    cursor: pointer;
}

.slidorion_slid .slidorion-nav-left {
	left: 30px;
}

.slidorion_slid .slidorion-nav-right {
	right: 310px;
	background-position: -16px 0;
}
/*
     FILE ARCHIVED ON 13:06:26 Oct 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:02:38 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.529
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 6.446
  LoadShardBlock: 86.561 (3)
  PetaboxLoader3.datanode: 63.415 (4)
  PetaboxLoader3.resolve: 46.193 (2)
  load_resource: 31.581
*/